#UWSnewsletter .uws-agreement-content {
    margin-top: 3px;
    /*float: left*/
}

    #UWSnewsletter .uws-agreement-content .uws-check-box input[type="checkbox"] {
        float: left;
        margin-top: 1px;
        margin-right: 5px;
        margin-left: 0px;
        display: inline-block;
        width: initial;
        -webkit-appearance: checkbox;
        -moz-appearance: checkbox;
        appearance: checkbox;
    }

    #UWSnewsletter .uws-agreement-content .uws-check label {
        float: left;
        color: white;
        display: inline;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: normal;
        font-size: 12px;
        line-height: 17px
    }

#uws-lang-de #UWSnewsletter .uws-agreement-content .uws-check label {
    max-width: 90%;
}
